@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@300;400;500;700&display=swap'); /* midjourney */
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body{
    background-color: #ffffff;
    font-family: 'Ubuntu', sans-serif;
    padding: 0 20px;
}





.separator{
    max-width: 1150px;
    margin: 100px auto;
    border: 0; 
    height: 2px; 
    background-image: linear-gradient(to right, #ffffff, #ebebeb, #ebebeb, #ffffff);
}


/**** --- HEADER --- ****/

.marquese{
    max-width: 770px;
    margin-left: 0;
    text-align: left;
    color: #555555;
}

#Tor-link{
    text-decoration: none;
    color:#797979;
    word-wrap: break-word;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

#Tor-link:hover{
    color: #ff9400;
}





.Torbutton{
    display: none;

}

.Torbutton-div{
    max-width: 770px;
    margin-left: 0;
    text-align: left;
    color: #555555;
    font-size: 14px;
}

.Torbutton-div img{
    vertical-align: text-bottom;
}


.Torbutton a{
    color: #555555;
    text-decoration: none;
}

.Torbutton a:hover{
    color: #814b9b;
}







.separator-menu{
    height: 3px;
    box-shadow: 3px 3px 3px rgb(223, 223, 223);
    margin-bottom: 20px;
}

.separator-container {
  margin-left: -16px;  /* padding  body */
  margin-right: -16px; /* padding  body */
}



.headerbar{
    max-width: 2500px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 12px;
    /* margin-top: 16px;  /* T logo */
    margin-bottom: 9px;
    margin-left: 1px;
    margin-right: 23px;
}



.header_logo_responsive{
    display: none;
}



#altcoins {
    margin-top: 25px;
}

#artor3{
    text-align: right;
}

.headerbar__navulcontainer{
    display: flex;
    max-width: 900px;
    gap:56px;
    justify-content: space-between;
    align-items: center;
}

.headerbar__navbar{
    display: flex;
}

#headerbar__navbarul-ru {
    width: 400px;
}

.headerbar__navbarul{
    display: flex;
    list-style: none;
    align-items: center;
    font-size: 16px;
    font-weight: unset;
    width: 270px;
    justify-content: space-between;
}

.headerbar__navbarul li a {
    text-decoration: none;
    color: black;
}

.headerbar__navbarul li a:hover{
    color: #ff9400;
}

.more a{
    color: #ff9400;
    text-decoration: none;
}

.more a:hover{
    color: #ff6200;
}

.menuburger {
    display: none;
}



.headerbar__flags{
    display: flex;
    list-style: none;
    width: 50px;
    justify-content: space-between;
    align-items: center;
}

.headerbar__flags li{
    display: block;
}

.selectorlang{
    display: none;
}

.menulang {
    display: none;
}
.checkbox-burguer{
    display: none;
}

.headerbar__flags a:hover{
    filter: brightness(1.2);
}

.headerbar__flags img{
    width: 16px;
    height: 16px;
}

.flagtext{
    display: none;
}






.H1{
    font-size: 29px;
    font-weight: 1000;
    margin-bottom: 17px;
    color: #454954;
}

.Section-H1{
    margin-top: 100px;
    margin-bottom: 63px;
    text-align: center;
}

.Section-H1 p{
    max-width: 465px;
    font-family: 'DM Sans', sans-serif;
    color: #454954;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 25px;
    margin: 0px auto;
}

.H2{
    font-size: 29px;
    font-weight: 1000;
    margin-bottom: 17px;
    color: #454954;
}

.Section-H2{
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
}

.Section-H2 p{
    max-width: 1150px;
    font-family: 'DM Sans', sans-serif;
    color: #454954;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 25px;
    margin: 0px auto;
    margin-bottom: 30px;
}

.Section-H2 a{
    text-decoration: none;
    color:#454954;
    font-weight: 500;
}

.Section-H2 a:hover{
    color: #ff9400;
}








/**** --- FORM BOX --- ****/


.form{
    max-width: 1150px;
    margin: 0px auto;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-radius: 15px;
}


.form3{
    text-align: left;
}

/* Mode 1 - Mode 2 */


.div1, .div2 {
  border: 0px solid #555;
}

.div1 { display: block; }
.div2 { display: none; }

.toggle-label:has(.input:checked) ~ .div1 {
  display: none;
}

.toggle-label:has(.input:checked) ~ .div2 {
  display: block;
}


/* Precise Payment Button */


.toggle-label {
    display: flex;
    align-items: center;    
    justify-content: center; 
    gap: 13px;
    margin-bottom: 70px;
    max-width: 215px;
    margin: auto;
}


.notification {
  order: -1;            
  flex-shrink: 0;       
  white-space: nowrap;  
  color: #555;
  font-size: 0.875rem;  
  font-weight: 600;     
  display: flex;        
  align-items: center;  
  font-family: system-ui, sans-serif;
}


.input {
  display: none;
}


.toggle-wrapper {
  position: relative;
  width: 56px;  
  height: 30px; 
  background-color: #ffffff; 
  border-radius: 999px;
  border: 1px solid #555;    
  transition: border-color 0.25s ease;
  cursor: pointer;
}

.selector {
  width: 20px;  
  height: 20px; 
  position: absolute;
  top: 50%;
  left: 5px;  
  transform: translateY(-50%);
  background-color: #555;      
  border-radius: 50%;
  transition: left 0.25s ease, background-color 0.25s ease;
}


.input:checked + .toggle-wrapper > .selector {
  left: calc(100% - 25px);
  background-color: #555;       
}


.selected:before {
  display: inline-block;    
  width: 30px;              
  text-align: center;       
  content: 'Off';
  font-size: 0.875rem;
  font-weight: 600;
  font-family: system-ui, sans-serif;
  color: #555;
  border-bottom: none;
}

.input:checked ~ .notification .selected:before {
  content: 'On';
}





.field1{
    max-width: 574px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    gap: 33px;
}

.field1 input{
    height: 73px;
    padding-left: 10px;
    font-size: 20px;
    color: black;
    width: 100%;


    border-radius: 10px;
    border: 2px solid #000000;
    background: #f5f5f5;
}



.field2{
    max-width: 574px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    gap: 33px;
    position: relative;
}

.field2 input{
    height: 73px;
    padding-left: 10px;
    font-size: 20px;
    color: black;
    width: 100%;

    border-radius: 10px;
    border: 2px solid #000000;
    background: #f5f5f5;
}


input[name="forward_addr"],
input[name="forward_addr2"] {
  padding-left: 20px; 
}


.buttonbtc{
    width: 284px;
    max-width: 100%;
    height: 63px;
    margin: 0px auto;
    color: white;
    font-size: 20px;
    font-weight: 700;
    background: #F7931A; /* True Bitcoin Orange */
    /*background: linear-gradient(to right, #fbad41, #f63);*/
    border-radius: 3px;
    border: none;
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
    margin-top: 1px;
}

.buttonbtc:hover{
    background: #ff8000;
}

.buttonbtc span{
    font-size: 20px;
    font-weight: 400;
    margin-left: 10px;
}

.buttonbtc2{
    width: 284px;
    max-width: 100%;
    height: 63px;
    margin: 0px auto;
    color: white;
    font-size: 20px;
    font-weight: 700;
    background: #F7931A; /* True Bitcoin Orange */
    /*background: linear-gradient(90deg, rgba(255,128,0,1) 20%, rgba(255,90,0,1) 80%);*/   

    border-radius: 3px;
    border: none;
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
    margin-top: 1px;
}

.buttonbtc2:hover{
    background: #ff8000;
}

.buttonbtc2 span{
    font-size: 20px;
    font-weight: 400;
    margin-left: 10px;
}


#btclabel {
    top: 0;
    display: flex;
    position: absolute;
    right: -130px;
    width: 100px;
    align-items: center;
    gap: 5px;
}

#btclabel span{
    font-family: 'DM Sans', sans-serif;
    font-weight: 450;
    font-size: 18px;
    letter-spacing: .04em;
    margin-left: 10px;
}


.ico-btc {
  display: inline-flex;
  align-items: center; 
  gap: 9px; 
}

.ico-btc img{
    width: 28px;
    height: 28px;
}

#btcinput{
  width: 162px;
  text-align: right;
  padding-right: 10px;
}




.color_red_status_OFF{
    color: #ff0011;
    display: none;
}
.color_red_status_ON{
    color: #ff0011;
}

.duplicated_address_ON{
    color: #ff0011;
}

.duplicated_address_OFF{
    color: #ff0011;
    display: none;
}

.color_red_status_full_1{
    display: none;
}
.color_red_status_full_2{
    display: none;
}

.duplicated_address_1{
    display: none;
}

.color_red_status_precise_1{
    display: none;
}
.color_red_status_precise_2{
    display: none;
}
.duplicated_address_2{
    display: none;
}

.error_message{
    display: none;
}



#wrong {
    text-align: left;
    font-size: 17px;
    margin-top: 10px;
    margin-bottom: -20px;
}

#wrong2 {
    text-align: left;
    font-size: 17px;
    margin-top: -27px;
    margin-bottom: -20px;
}

.form input{
    margin-right: 5px;

}

.mode-fee{
    font-size: 15px;
    color: #454954;
    text-align: center;
    margin-top: 100px;
    font-weight: 450;
}

.mode-fee span {
    font-weight: 400;
    margin-right: 16px;
    margin-left: 4px;
}

.no-js{
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: 1250px;
    margin: 0px auto;
    margin-top: 10px;
    text-align: center;
}

.without{
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    font-weight: 450;
}




/***   NEW REQUEST PAGE   ***/

.H1-mixer{
    font-size: 33px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 80px;
    letter-spacing: -1px;
}

.mixer-request{
    width: 100%;
    max-width: 1250px;
    margin: 0px auto;
    text-align: center;
    font-size: 17px;
    font-weight: 200;
    line-height: 28px;
    margin-bottom:222px;
}


.QRcode{
    border-radius: 10px;
    margin-top: 40px;
    border: 1px solid black;
}


.valid {
    font-size: 12px;
}

.send-to-address{
    font-family: 'DM Sans', sans-serif;
    color: #454954;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;


    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px;
    margin-top: 45px;

    border: 2px solid #cfcfcf;
    border-radius: 1.5rem;
    background-color: #ffffff;
    border-style: dashed;
}

.complete-min span{
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
}

.precise-min span{
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
}


.mixer-x-address {
    text-decoration: none;
    color: #ff9400;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 1.3;
    word-break: break-word;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;


    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    padding: 15px 20px;
    margin-top: 0px;
    margin-bottom: 0px;

}

.complete-info, .precise-info{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    padding: 30px 20px;
    margin-top: 56px;

    font-family: 'DM Sans', sans-serif;
    color: #454954;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;

    border: 2px solid #cfcfcf;
    border-radius: 1.5rem;
    background-color: #ffffff;
    border-style: dashed;
}


#precise-bold{
    margin-left: 5px;
}

.download-letter-button{
    user-select: none; 
    cursor: pointer; 
}


.buttonletter{
    width: 100%;
    max-width: 383px;
    height: 63px;
    margin: 0px auto;
    color: white;
    font-size: 20px;
    background: #F7931A;
    border-radius: 3px;
    border: none;
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
}

.buttonletter:hover{
    background: #ff8000;
}

.bold-data {
    font-weight: 500;
    word-break: break-word;
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
}

.precisebtc {
    font-weight: 600;
    word-break: break-word;
    color: #000000;
}


.letter-data-container{
    display: flex;
    justify-content: center;
    align-items: center;

    border: 2px solid #cfcfcf;
    border-radius: 1.5rem;
    background-color: #ffffff;
    border-style: dashed;

    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    margin-top: 56px;
    margin-bottom: 56px;

    padding: 30px 20px; 
}




.letter-data{
    white-space: pre-wrap;
    word-break: break-word;
    margin: 0;
    padding: 10px 0;      
}


.foot-request {
    max-width: 700px;
    margin: 100px auto 0 auto; /* centra horizontalmente */
    text-align: center;
}
.foot-request p {
    word-break: break-word;
}

.foot-request .close-note {
    margin-top: 56px;
}

.foot-request .close-note a {
    color: #F7931A;
    text-decoration: none;
    font-weight: 400;
}
.foot-request .close-note a:hover {
    color: #ff8000;
    text-decoration: none;
}



/*** 🟩  TABLE  🟩 ***/


.table-mobile{
    display: none;
}


.table{
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    border-collapse: collapse;
    margin: 0px auto;
    width: 960px;
    height: 248px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 70px;
}

.table tr td{
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    border-collapse: collapse;
    padding-bottom: 10px;
    padding-top: 10px;
}

.table tr td{
    padding-left: 17px;
}

.table-ar{
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    border-collapse: collapse;
    margin: 0px auto;
    width: 960px;
    height: 248px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 70px;
}

.table-ar tr td{
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    border-collapse: collapse;
}

.table-ar tr td{
    padding-right: 17px;
}

.tdgreen{
    width: 110px;
 }
 .tdgreen2{
    width: 200px;
 }

.tdgreen p{
   color: #7fae3b;
}

.tdgreen2 p{
    color: #7fae3b;
 }






/*   TEXT BLOCKS   */

.ptext p{
    max-width: 650px;
    font-family: 'DM Sans', sans-serif;
    color: #454954;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 25px;
    margin: 0px auto;
    margin-bottom: 20px;
}

.ptext{
    margin-bottom: 70px;
}

.ptext2 {
    margin-top: 99px;
}

.ptext2 p{
    font-size: 17px;
    font-weight: 200;
    text-align: center;
    line-height: 25px;
    max-width: 1150px;
    margin: 0px auto;
    margin-bottom: 20px;
}

.modetext{
    text-align: center;
    font-size: 16px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.thorfox{
    display: flex;
    align-items: center;
    margin: 0px auto;
    margin-top: 63px;
    margin-bottom: 7px;
}

.fox p {
    text-align: center;
    font-size: 17px;
    font-weight: 200;
    line-height: 25px;
    margin-bottom: 53px;
}



#Tor-link2{
    text-decoration: none;
    color:#797979;
    word-wrap: break-word;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

#Tor-link2:hover{
    color: #ff9400;
}

.torbold{
    font-family: 'Ubuntu', sans-serif;
    color: #555555;
}






/*** 🟩  FAQ  🟩 ***/

.faq{
    max-width: 1150px;
    margin: 0px auto;
    padding: 10px;
    margin-bottom: 150px;
}

.faq H2{
    margin-bottom: 50px;
    text-align: center;
}

.faq a{
    text-decoration: none;
    color:#ff9400;
    font-weight: 450;
}

.faq a:hover{
    color: #ff6200;
}

.faqs{
    font-family: 'DM Sans', sans-serif;
    line-height: 25px;
    margin-bottom: 8px;
    margin-top: 5px;
}

.faq-toggle {
    display: none; 
}

.faq-title {
    background-color: #f1f2f4;
    color: #2e3038;
    font-size: 17px;
    font-weight: 500;
    width: 100%;
    min-height: 62px;
    text-align: left;
    padding: 16px;
    border: 1px solid;
    border-color: #e3e4e8;
    border-radius: 8px;
    cursor: pointer;
    display: block;
    margin-bottom: 5px;
}

/* Show content when the checkbox is checked */
.faq-toggle:checked + .faq-title + .faq-text {
    display: block;
}

/* Response style (p) */
.faq-text {
    background-color: #ffffff;  
    color: #454954;  
    font-size: 16px;
    font-weight: 500;
    display: none;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 50px;
}

.boldy{
    display: block;
    margin-bottom: -18px;
}


.faq-title:hover {
    background-color: #f1f2f4;
    color:#2e3038;
}

.faq-title {
    position: relative; 
    padding-right: 40px; 
}

.faq-title::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 20px;
    height: 20px;
    background-image: url('data:image/svg+xml;utf8,<svg fill="none" stroke="%232E3038" stroke-width="2" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" d="M6 9l6 6 6-6"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%) rotate(0deg);
    transition: transform 0.3s ease;
}

.faq-toggle:checked + .faq-title::after {
    transform: translateY(-50%) rotate(180deg); 
}

/*  Hide menu dots or numbers */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}







/*** 🟩  FOOTER WIDGETS  🟩 ***/


.PGP-section{
    max-width: 1130px;
    margin: auto;
    margin-top: 50px;
    display: flex;
    gap: 60px;
}

.bottom-tittle {
    padding-bottom: 20px;

}


.PGP-finger{
    max-width: 510px;
    min-height: 195px;
    font-size: 17px;
    font-weight: 200;
    text-align: left;
    border: 1px solid #e3e4e8;
    border-radius: 8px;
    padding: 30px;
}

.PGP-finger a{
    text-decoration: none;
    color:#ff9400;
    font-family: 'DM Sans', sans-serif;
}

.PGP-finger a:hover{
    color: #ff6200;
}

.strongPGP{
    font-weight: 400;
    font-size: 16px;
    padding-bottom: 8px;
}

.follow{
    line-height: 25px;
    margin-top: 12px;
    font-size: 14px;
    font-weight: 400;
}

.PGP-links{
    width: 100%;
    max-width: 510px;
    min-height: 195px;
    font-size: 17px;
    font-weight: 200;
    text-align: left;
    border: 1px solid #e3e4e8;
    border-radius: 8px;
    padding: 30px;
}

.PGP-links a{
    text-decoration: none;
    color:#ff9400;
    font-size: 16px;
    font-family: 'DM Sans', sans-serif;

}

.PGP-links a:hover{
    color: #ff6200;
}


.service-list{
    font-weight: 400;
    text-align: left;
    margin: 0px auto;
    word-wrap: break-word;
    font-size: 16px;
    margin-bottom: 6px;

}

.service-list .list-text {
  margin-right: 10px;
}



.Support-section{
    max-width: 1130px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
}

.Support-div {
    max-width: 510px;
    text-align: left;
    border-radius: 8px;
    padding-bottom: 25px;
}

.support{
    font-weight: 400;
    text-align: left;
    word-wrap: break-word;
}
.support a{
    text-decoration: none;
    color:#ff9400;
}

.support a:hover{
    color: #ff6200;
}

.support .list-text {
  margin-right: 10px;
}






/*** 🟩  FOOTER SOCKET  🟩 ***/

.footer{
    font-family: 'Ubuntu', sans-serif;
    background-color: #1a1c20;
    display: flex;
    margin: 0px auto;
    height: 80px;
    position: absolute;
    left: 0px;
    width: 100%;
    margin-top: 100px;
}

.footer-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px auto;
    width: 1130px;
    padding: 0 20px;
}



.footer-url{
    font-size: 14px;
    color: #5b5b5b;
}


.footer-menu{
    display: flex;
    gap: 20px;
    font-size: 14px;
    color: #5b5b5b;
}

.footer-menu a{
    color: #5b5b5b;
    text-decoration: none;
}

.footer-menu a:hover{
    color: #7e7e7e;
}



.Disclaimer{
    max-width: 1250px;
    margin: 0px auto;
    text-align: left;
    font-size: 16px;
    font-weight: 200;
    line-height: 28px;
    margin-bottom:222px;
}

.Disclaimer h1{
    font-size: 33px;
    font-weight: 200;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 100px;
    letter-spacing: -1px;
}

.Disclaimer h2{
    font-size: 28px;
    font-weight: 200;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 44px;
    letter-spacing: -1px;
}


.Disclaimer p{
    margin-bottom: 30px;
}


.Disclaimer p strong{
    color:#000000;
}

.Disclaimer a{
    text-decoration: none;
    color:#f7931a;
    margin-left: 6px;
    margin-right: 6px;
    font-weight: 400;
}

.Disclaimer a:hover{
    color: #ff6200;
}








/*   ERROR PAGES     */

.Errors{
    max-width: 1250px;
    margin: 0px auto;
    text-align: center;
    font-size: 16px;
    font-weight: 200;
    line-height: 28px;
    margin-top: 10%;
    margin-bottom:20%;
}
.H1-Errors {
    font-size: 33px;
    font-weight: 200;
    margin-bottom: 20px;
    margin-top: 5px;
    letter-spacing: -1px;
}









@media (max-width:1370px){
    .marquese{
        display:none
    }
    .Torbutton{
    display: block;
    }
}



@media (max-width:1280px){

    .marquese{
        display:none
    }


}



@media (max-width:1230px){
 
}


@media (max-width:1180px){
    .form3 input{
        max-width: 433px;
    }
    #btcinput{
        width: 133px;
    }
    #btclabel {
        right: 33px;
    }
}

@media (max-width:1140px){
    .PGP-section{
        flex-direction: column;
    }
}

@media (max-width:1080px){
    .table{
        max-width: 860px;
    }
    .table-ar{
        max-width: 860px;
    }
    .Disclaimer{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width:1000px){ 



}


@media (max-width:980px){
    .mode{
        display: none;
    }
}


@media (max-width:940px){
    .table-mobile{
        display: block;
    }
    .table{
        display: none;
    }

    .table-responsive{
        border-width: 1px;
        border-style: solid;
        border-color: #dddddd;
        border-collapse: collapse;
        margin: 0px auto;
        max-width: 860px;
        height: 248px;
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 70px;
    }
    .table-responsive tr td{
        border-width: 1px;
        border-style: solid;
        border-color: #dddddd;
        border-collapse: collapse;
    }

    .table-responsive tr td{
        padding-left: 17px;
        padding-right: 17px;
        padding-top: 17px;
        padding-bottom: 17px;
    }

     .tdgreen2-responsive{
        width: 173px;
    }

    .tdgreen-responsive p{
       color: #7fae3b;
    }

    .tdgreen2-responsive p{
        color: #7fae3b;
    }

}




@media (max-width:900px){

 .headerbar__navulcontainer{
        display: flex;
    }
    .headerbar__navbarul{
        display: none;
    }
    .checkbox-burguer{
        display: block;
    }
    .menuburger {
        display: block;
        pointer-events: none;
    }
    .checkbox-burguer, .menuburger {
        position: absolute;
        top:30px;
        right: 85px;
        width: 37px;
        height: 25px;
        cursor: pointer;
    }
    .checkbox-burguer:checked ~ .headerbar__navbarul{
        display: block;
    }
    .headerbar__navbar{
        margin-right: 10px;
    }

    .headerbar__navbarul{
        border: 1px solid rgb(214, 214, 214);
        width: 200px !important;
        padding: 17px;
        position: absolute;
        right: 30px;
        top: 80px;
        background-color: #ffffff;
        z-index: 1;
        border-radius: 7px;
        text-align: center;
        line-height: 33px;
    }


/*    flags     */

    .headerbar__flags img{
        width: 19px;
        height: 19px;
    }

    .hide-flag{
        display: none;
    }
    #hide-flag{
        display: none;
    }
    .selectorlang{
        display: block;
        width: 40px;
        height: 19px;
    }
    .flagtext{
        display: inline-block;
        font-weight: 400;
    }
    .flagimg{
        vertical-align: bottom;
        margin-right: 10px;
        margin-left: 17px;

    }
    .headerbar__flags{
        border: 1px solid rgb(214, 214, 214);
        background-color: white;
        display: none;
        position: absolute;
        right: 21px;
        width: 143px;
        height: 60px;
        top: 80px;
        padding-bottom: 19px;
        padding-top: 3px;
        z-index: 1;
        border-radius: 7px;
        align-items: flex-start;
    }

    #flags-switch{
        padding-top: 19px;
    }

    .headerbar__flags a{
        text-decoration: none;
        color: #0e0e0e;
    }
    .headerbar__flags a:hover{
        color: #267ca4;
    }
    .menulang {
        display: block;
        pointer-events: none;
    }
    .selectorlang, .menulang{
        position: absolute;
        right: 20px;
        cursor: pointer;
    }
    .headerbar__navbar{
        margin-right: 80px;
    }
    .selectorlang:checked ~ .headerbar__flags {
        display: flex;
        flex-direction: column;
    }  



}


@media (max-width:850px){
    .ico-btc {
         display: none;
}

}

@media (max-width:800px){

    .color-link {
        display: grid;

    }

}

@media (max-width:750px){





    .btc3{
        display: none;
    }

}


@media (max-width:720px){
    body{
        background-color: #ffffff;
    }

}


@media (max-width:700px){
    .hidebreak{
        display: block;
    }
    .form{
        text-align: left;
    }
    #option1, #option2{
        margin-left: 20%;
    }

    #option2{
        margin-top: 33px;
    }


}


@media (max-width:650px){


}



@media (max-width:630px){


    .form3 input{
        max-width: calc(100% - 140px);
    }
    #btcinput{
        max-width: 133px;
    }
    #btclabel {
        right: 33px;
    }


}

@media (max-width:590px){
    #option1, #option2{
        margin-left: 10%;
    }



}


@media (max-width:570px){

    .Support-section {
        padding-left: 20px;
    }

}




@media (max-width:540px){

    #option2{
        margin-top: 22px;
    }
    #option1, #option2{
        margin-left: 22px;
    }
    .optioncursor{
        font-size: 19px;
        font-weight: 400;
    }






}

@media (max-width:525px){

    .form3 input{
        max-width: calc(100% - 104px);
    }
    #btcinput{
        max-width: 97px;
    }
    #btclabel {
        right: -3px;
    }


}

@media (max-width:499px){
    .service-list{
        display: flex;
        flex-direction: column;

    }

    .PGP-links a {
        margin-top: 2px;
    }

    .terms-text-ru {
        font-size: 13px;
    }



}

@media (max-width:490px){

    @keyframes scrolling{
        0%{
            transform: translateX(0);
            color:#ffffff
        }
        30%,40%{
            color: #555555;
        }
        100%{
            transform: translateX(-200%);
            color: #ffffff;
        }
    }

    .header_logo{
        display: none;
    }

    .header_logo_responsive{
        display: block;
    }    
}


@media (max-width:460px){
    .optioncursor{
        font-size: 18px;
    }
    #option1, #option2{
        margin-left: 12px;
    }

}

@media (max-width:450px){



}

@media (max-width:440px){

    .Section-H1{
        margin-top: 60px;
    }
    .terms-text-ru {
        font-size: 12px;
    }


}


/** iphone PRO Max*/
@media (max-width:428px){
    .optioncursor{
        font-size: 16px;
    }
    #option1, #option2{
        margin-left: 10px;
    }

    .modetext{
        font-size: 18px;
        margin-top: 33px;
        margin-bottom: 43px;
    }
    .form3 input{
        max-width: calc(100% - 82px);
    }
    #btcinput{
        max-width: 77px;
    }
    #btclabel {
        right: -20px;
        padding-left: 3px;
    }

}

/** Наиболее используемое*/
@media (max-width:414px){
    .support{
        display: flex;
        flex-direction: column;

    }    

    .support a {
        margin-top: 7px;
    }

    .modetext{
        font-size: 16px;
    }


}



/** Наиболее используемое*/
@media (max-width:393px){

    .terms-text-ru {
        font-size: 11px;
    }
    

}


/** iphone X*/
@media (max-width:375px){

    .modetext{
        font-size: 15px;
    }

    .field1 input{
        font-size: 19px;
    }

    .field2 input{
        font-size: 19px;
    }   

    .footer-menu {
        gap: 15px;
        font-size: 13px;
    }


    .checkbox-burguer, .menuburger {
        right: 75px;
    }
}

/** маленький*/
@media (max-width:360px){
    .optioncursor{
        font-size: 14px;
    }
    #option1, #option2{
        margin-left: 10px;
    }
    #option1{
        margin-bottom: -2px;
    }
    #option2{
        margin-bottom: -2px;
    }
    .terms-text-ru {
        font-size: 10px;
    }

}

@media (max-width:350px){
    .field1 input{
        font-size: 18px;
    }
    .field2 input{
        font-size: 18px;
    }   
 
}

@media (max-width:330px){
    .field1 input{
        font-size: 17px;
    }
    .field2 input{
        font-size: 17px;
    }   

}




/** i`hone 5*/
@media (max-width:320px){


    .optioncursor{
        font-size: 13px;
    }

    .terms-text-ru {
        font-size: 9px;
    }

    .field1 input{
        font-size: 16px;
    }
    .field2 input{
        font-size: 16px;
    }    
}


